a, img, div, p, ul, li, form, fieldset, {border:none;margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;padding:0;margin:0;background:none !important;text-align:left;}
.clear, .kwmx-clearboth{clear:both;}
.red{color:#cc0000;}
.blue{color:#13407b;}
.bold{font-weight:bold}
.relative{position:relative;}
.strike{text-decoration:line-through;}

#kwmx-outer-wrapper{
	background-repeat:no-repeat !important;
	background-position:top center !important;
}
	#kwmx-wrapper{
		margin:0 auto;
		width:960px;
		margin:0 auto;
		background:#ffffff;
		}
			#kwmx-header{
				position:relative;
			}
				#kwmx-header-left{
					float:left;
					margin-right:25px;
					width:210px;
				}
					#kwmx-header-logo{
						margin:20px 15px 20px 20px;
					}
				#kwmx-header-mid{
					float:left;
					margin:20px 0 0;
					width:528px;
					text-align:center;
				}
				#kwmx-header-right{
					float:right;
					width:170px;
					text-align:right;
					padding-right:25px;
				}
					#view-cart{
						float:left;
						width:12px;
					}
					#kwmx-superbar{
						width:50px;
						float:right;
						margin-top:25px;
					}
						#ys_superbar{
							width:35px !important;
							position:relative;
							float:right;
						}
							#yfc_show_mini, 
							#yfc_sub_total_mini, 
							#yfc_mini_align{
								display:none;
							}
							.smb-mc .mini_item_count{
								margin-top:-2px !important;
								margin-left:0 !important;
								text-align:center !important;
								width:21px !important;
								height:20px !important;
								overflow:hidden;
							}
							.smb-mc .minicart_c1{
								width:21px !important;
								text-align:center !important;
								position:relative;
							}
							#yfc_mini{
								width:35px;
								float:right;
							}
							#yfc_mini:before{
								content:"(";
								width:3px;
								position:absolute;								
								left:0;
							}
							#yfc_mini:after{
								content:")";
								width:3px;
								position:absolute;
								right:15px;
								top:0;
							}
					#kwmx-phone{
						font-size:12px;
					}
						#kwmx-phone a{
							color:#000000;
							font-size:12px;
						}
					#kwmx-header-cs-links{
						height:34px;
						border-left:1px solid #848484;
						border-bottom:1px solid #848484;
						border-right:1px solid #848484;
					}
						#kwmx-cs-links-list{
							list-style-type:none;
						}
							#kwmx-cs-links-list li{
								float:left;
								height:34px;
							}
								
								#kwmx-header-cs-links a{
									float:left;
									width:auto;
									padding:11px 11.14px !important;
									text-decoration:none;
									color:#3e5aad;
									font-weight:bold;
									font-size:16px;
									line-height:13px;
								}
								#kwmx-header-cs-links li:first-child a{
									padding:4px 11.14px !important;
								}
								#kwmx-header-cs-links a:hover{
									text-decoration:none;
								}
								#kwmx-header-cs-links span{
									font-weight:normal;
									font-size:11px;
									font-weight:bold;
								}
						#kwmx-account-links{
							width:223px;
							float:right;
							height:34px;
						}
					#kwmx-promo-banner{
						border-bottom:1px solid #e3e3e3;
						margin-bottom:15px;
					}
						#kwmx-contact-button{
							float:right;
						}
					#kwmx-header-form{
						height:40px;
						position:relative;
					}
					#header-form{
						position:relative;
						margin:0 auto;
						width:320px;
					}
						#kwmx-header-search{
							position:relative;
						}
							#kwmx-header-query{
								width:400px;
								border:1px solid #f4f4f4;
								border-radius:0px;
								padding-left:10px;
								color:#999999;
								font-size:12px;
								height:32px;
							}
							#kwmx-header-search-go{
								position:absolute;
								right:0px;
								top:0px;
							}
				#kwmx-topnav{
					font-family: 'Open Sans Condensed', sans-serif;
					list-style-type:none;
					background:#008bff;
					padding:0;
					border-top:1px solid #e6e6e6;
					border-left:1px solid #e6e6e6;
					border-right:1px solid #e6e6e6;
				}
					#kwmx-topnav li{
						border-right:1px solid #007eff;
						float:left;
						padding:2px 0;
						position:relative;
						width:190.5px;
					}
					#kwmx-topnav li:hover{
						background:#0067cc;
					}
					#kwmx-topnav li:first-child a:after{
						content:"";
						border-left: 2px solid #ffffff;
						border-bottom: 2px solid #ffffff;
						width:6px;
						height:6px;
						position:absolute;
						right:31px;
						bottom:40%;
						-webkit-transform: rotate(-45deg);
						-moz-transform: rotate(-45deg);
						-ms-transform: rotate(-45deg);
						-o-transform: rotate(-45deg);
						transform: rotate(-45deg);
					}
					#kwmx-topnav li:last-child{
						border-right:none;
					}
						#kwmx-topnav li a,
						#kwmx-topnav li{
							color:#ffffff;
							font-size:20px;
							font-weight:bold;
							text-decoration:none;
							display:block;
							text-transform:uppercase;
						}
						#kwmx-topnav li ul li:hover{
							background:#008bff;
						}
						#kwmx-topnav li ul li:hover > a{
							color:#ffffff;
						}
						#kwmx-topnav li ul li a:hover{
							text-decoration:none;
							color:#ffffff;
						}
						#kwmx-topnav li:first-child ul li a:after{
							border-left:0;
							border-bottom:0;
							height:0;
							width:0;
						}
						#kwmx-topnav li ul{
							display:none;
							position:absolute;
							background:#ffffff;
							color:#000000;
							border-left:1px solid #e6e6e6;
							border-right:1px solid #e6e6e6;
							border-bottom:1px solid #e6e6e6;
							margin-top:3px;
							margin-left:-1px;
							z-index:999 !important;
							padding-top:5px;
						}
							#kwmx-topnav li ul li{
								padding:5px 0 5px 20px;
								text-align:left;
							}
							#kwmx-topnav li ul li a,
							#kwmx-topnav li ul li{
								font-family:Arial, Helvetica, sans-serif;
								border-right:none;
								color:#000000;
								font-size:12px;
								text-decoration:none;
								display:block;
								text-transform:none;
							}					
							#kwmx-topnav li:first-child:hover > ul{
								display:block;
							}
						
	/*-------------------------------- END HEADER -------------------------------------*/
	
	/*-------------------------------- FOOTER ------------------------------------------*/
	#kwmx-outer-footer-wrapper{
	}
		#kwmx-footer{
			max-width:960px;
			margin:0 auto;
			padding-top:15px;
		}
			#kwmx-footer-bar{
				font-family: 'Open Sans Condensed', sans-serif;
				list-style-type:none;
				background:#008bff;
				padding:2px 0 0;
				margin-bottom:20px;
			}
				.kwmx-bar-boxes{
				}
					.kwmx-bar-boxes li{
						float:left;
						font-weight:bold;
						color:#ffffff;
						width:25%;
						height:20px;
						text-transform:uppercase;
					}
					.kwmx-bar-boxes li:nth-child(2){
						background:url('https://lib.store.yahoo.net/lib/shoptronics/guarantee-icon.jpg');
						background-repeat:no-repeat;
						background-position:38px -2px;
					}
					.kwmx-bar-boxes li:nth-child(3){
						background:url('https://lib.store.yahoo.net/lib/shoptronics/shipping-icon.jpg');
						background-repeat:no-repeat;
						background-position:65px -2px;
					}
					.kwmx-bar-boxes li:nth-child(4){
						background:url('https://lib.store.yahoo.net/lib/shoptronics/warranty-icon.jpg');
						background-repeat:no-repeat;
						background-position:65px -2px;
					}			
						.kwmx-bar-boxes li a{
							color:#ffffff;
							font-weight:bold;
							font-size:18px;
						}
						.kwmx-bar-boxes li a:hover{
							text-decoration:none;
						}
			.kwmx-footer-box-header{
				font-weight:bold;
				font-size:12px;
			}
			.kwmx-footer-boxes{
				float:left;
				text-align:left;
				margin:0 25px;
				width:14%;
			}
				.kwmx-footer-boxes li{
					line-height:14px;
				}
					.kwmx-footer-boxes li a{
						font-size:12px;
						color:#333333;
					}
					#kwmx-copyright{
						text-align:left;
						font-size:10px;
						margin-top:20px;
						padding:0 25px 20px;
						color:#6a6a6a;
					}
					#cc-images{
						margin-top:25px;
						text-align:center;
						padding:0 17%;
					}
						#cc-images img{
							float:left;
							margin-left:25px;
							margin-top:5px;
						}
						#verisign{
							width:65px;
							float:left;
							margin-left:30px;
						}
							#verisign img{
								width:100%;
								margin-left:0;
								margin-top:0px;
							}
						#secure-shopping{
							width:75px;
							float:left;
							margin-left:20px;
						}
							#secure-shopping img{
								width:100%;
								margin-left:0;
								margin-top:0px;
							}
						.badges{
							margin-left:10px;
						}
		#kwmx-newsletter{
			width:220px;
			float:right;
		}
			#kwmx-newsletter-box{
				width:220px;
				height:22px;
			}
				#kwmx-newsletter-email{
					border-top:1px solid #f4f4f4;
					border-left:1px solid #f4f4f4;
					border-bottom:1px solid #f4f4f4;
					height:22px;
					padding-left:10px;
					float:left;
					font-style:italic;
					color:#979797;
					font-size:13px;
					width:198px;
				}
				#kwmx-newsletter-go{
					float:left;
				}
			#kwmx-footer-social{
				margin-top:10px;
			}
				.social{
					float:left;
					margin-right:19px;
					width:25px;
					height:25px;
				}
					.social img{
						width:25px;
						height:25px;
					}
					#email{
						background:url('http://lib.store.yahoo.net/lib/shoptronics/email-icon.jpg');
						background-position:left top;
						background-repeat:no-repeat;
					}
					#email:hover{
						background-position:0 -25px;
					}
					#facebook{
						background:url('http://lib.store.yahoo.net/lib/shoptronics/facebook-icon.jpg');
						background-position:left top;
						background-repeat:no-repeat;
					}
					#facebook:hover{
						background-position:0 -25px;
					}
					#google{
						background:url('http://lib.store.yahoo.net/lib/shoptronics/google-icon.jpg');
						background-position:left top;
						background-repeat:no-repeat;
					}
					#google:hover{
						background-position:0 -25px;
					}
					#twitter{
						background:url('http://lib.store.yahoo.net/lib/shoptronics/twitter-icon.jpg');
						background-position:left top;
						background-repeat:no-repeat;
					}
					#twitter:hover{
						background-position:0 -25px;
					}
					#youtube{
						background:url('http://lib.store.yahoo.net/lib/shoptronics/youtube-icon.jpg');
						background-position:left top;
						background-repeat:no-repeat;
					}
					#youtube:hover{
						background-position:0 -25px;
					}
	/*------------------------------- END FOOTER ---------------------------------------*/
	/*------------------------------- MAIN BODY ---------------------------------------*/
	#kwmx-midsection{
		
	}
		#kwmx-middle{
			width:770px;
			float:left;
			margin-top:10px;
		}
		#kwmx-middle-noleft{
		}
			#kwmx-breadcrumbs{
				text-align:left;
				margin-bottom:10px;
				color:#666666;
				font-size:9px;
				padding-left:15px;
				margin-top:10px;
			}
				#kwmx-breadcrumbs a{
					color:#6aa6fc;
					text-decoration:none;
				}
	/*------------------------------ LEFT COL ---------------------------------------*/
	#kwmx-leftcol{
		width:180px;
		float:left;
		margin-right:10px;
		margin-top:10px;
	}
		#kwmx-left-nav,
		#kfilters{
			border:1px solid #e6e6e6;
			border-radius:10px;
			margin-bottom:10px;
			padding:2px 0 10px;
		}
			#kwmx-left-nav .cat-head{
				font-weight:bold;
			}
			#kwmx-left-nav li{
				text-align:left;
				font-size:12px;
				padding: 4px 5px 4px 20px;
			}
				#kwmx-left-nav li a{
					font-size:12px;
					color:#000000;
				}
		#left-deals{
			border:1px solid #c2c2c2;
			background:#ebebeb;
			border-radius:10px;
			padding:10px;
		}
			#left-deals .kwmx-featured-head{
				padding-left:10px;
			}
			.kwmx-contcell.left-col{
				width:100%;
				float:none;
				margin:0 0 20px 0;
			}
				.kwmx-contcell.left-col .kwmx-item-name{
					margin:10px 0;
				}
				.kwmx-contcell.left-col .kwmx-pricing{
					margin:0;
				}
		.refine-bar-wrap{
			background:#ffffff;
			color:#000000;
		}
			.refine-bar-title{
				color:#000000;
				font-weight:bold;
				font-size:12px !important;
			}
			#filtertitle{
				display:none !important;
			}
	/*------------------------------- HOME CONTENT -------------------------------------*/
	#kwmx-main-col{
	}
		#kwmx-rotator{
			margin-top:3px;
		}
		#kwmx-home-rotator-noleft{
			margin:0px 0 15px;
		}
		#kwmx-home-content{
				padding:0 10px;
			}
			.kwmx-featured-head{
				font-weight:bold;
				text-align:left;
				padding-left:30px;
				font-size:18px;
				margin-bottom:5px;
				text-transform:uppercase;
			}
				.kwmx-featured-head a{
					font-size:9px;
					color:#7e7e7e;
					margin-left:10px;
					font-weight:normal;
					text-decoration:underline;				
				}
		#kwmx-featured-cats{
			margin:15px 0 20px;
		}
			#kwmx-featured{
				margin-top:20px;
				padding-left:35px;
			}
				.kwmx-featured-category{
					width:140px;
					margin:0 20px 0 auto;
					float:left;
					text-align:center;
				}
					#kwmx-featured-1{
						margin-right:15px;
					}
					.kwmx-featured-image{
						width:120px;
						height:116px;
						margin:0 auto;
						text-align:center;
						padding:4px 0 0 0;
						border-radius:20px;
						overflow:hidden;
						color:#fefefe;
						font-size:16px;
						line-height:15px;
					}
						.kwmx-featured-image img{
							width:111px;
							height:93px;
						}
					.kwmx-featured-name{
					}
						.kwmx-featured-name a{
							font-size:12px;
							text-decoration:none;
							color:#0034fe;
							font-weight:bold;
						}
						.kwmx-featured-name a:hover{
							text-decoration:none;
						}

			.kwmx-section-head{
				color:#13407b;
				font-size:20px;
				font-weight:bold;
				border-bottom:1px solid #e3e3e3;
				padding:5px 0;
				line-height:16px;
			}
		#kwmx-home-message{
			border-top:1px solid #e3e3e3;
			border-bottom:1px solid #e3e3e3;
			padding:10px 20px;
			margin:10px 0;
			font-size:13px;
			text-align:left;
		}
	/*----------------------- SECTION PAGE --------------------------*/
	#kwmx-section-body{
	}
		.kwmx-white-bg{
			text-align:left;
			margin:0;
			padding:5px 0 10px 20px;
			height:91px;
		}
			#kwmx-section-title{
				font-size:24px;
				margin-bottom:10px;
				text-align:left;
			}
			#kwmx-section-text{
				text-align:left;
			}
			#kwmx-section-caption{
				width:50%;
				float:left;
				font-size:12px;
				text-align:left;
			}
			
			.kwmx-contcell,
			.kwmx-catcell{
				width:23%;
				float:left;
				margin:0 10px 20px;
				position:relative;
			}
			#kwmx-subcat-contents .kwmx-contcell{
				width:30%;
			}
			.kwmx-contcell:nth-child(4n+0),
			.kwmx-catcell:nth-child(4n+0){
				margin-right:0;
			}
				.new-flag, 
				.sale-flag{
					position:absolute;
					top:-1px;
					right:20px;
				}
				.kwmx-contcell img{
					border:1px solid #e6e6e6;
				}
				.new-flag img,
				.sale-flag img{
					border:none;
				}
				.kwmx-section-thumbs{
					border:1px solid #c8c5be;
					padding:12px 0 10px;
					text-align:center;
				}
					.kwmx-thumb{
						width:129px;
						height:129px;
						text-align:center;
						padding-top:4px;
						margin:0 auto;
					}
						.kwmx-thumb img{
							width:120px;
							height:112px;
						}
				.kwmx-item-name{
					margin-top:10px;
					height:25px;
					padding:0 8px;
					overflow:hidden;
				}
				.kwmx-catcell-name{
					color:#000000;
					font-size:12px;
					text-decoration:none;
					text-transform:uppercase;
					line-height:13px;
				}
					.kwmx-item-name a{
						color:#000000;
						font-size:12px;
						text-decoration:none;
						text-transform:uppercase;
						line-height:13px;
					}
					.kwmx-catcell-name:hover,
					.kwmx-item-name a:hover{
						color:#000000;
					}
				.kwmx-mini-reviews{
					text-align:center;
					margin:5px 0;
				}
				.kwmx-pricing{
					margin:0 40px;
				}
					.kwmx-price-left{
						float:left;
						text-align:left;
						padding-left:15px;
						padding-top:5px;
					}
					.kwmx-price-left.strike{
						color:#868686;
						font-size:11px;
					}
					.kwmx-price-right{
						float:right;
						font-size:16px;
						text-align:right;
						font-weight:bold;
						color:#fd0100;
						padding-right:15px;
					}
				.kwmx-section-atc-button{
					float:right;
					margin-top:10px;
				}
	/*----------------- ITEM PAGE ---------------------------*/
	#kwmx-item-body{
		
	}
		#kwmx-item-image-div{
			width:500px;
			float:left;
			margin-right:20px;
		}
			#kwmx-item-name{
				font-size:16px;
				font-weight:bold;
				margin:0px 0 10px;
			}
			#kwmx-item-left{
				width:50%;
				float:left;
			}
				#kwmx-item-image{
					height:322px;
					width:323px;
					float:left;
					text-align:center;
					padding-top:5px;
				}
				#kwmx-inset-images{
					width:500px !important;
					margin-left:10px !important;
					margin-top:10px;
				}
			#kwmx-item-right{
				width:50%;
				float:left;
				text-align:center;
			}
				#kwmx-item-details{
					margin-left:40px;
				}
					#kwmx-code{
						color:#a6a6a6;
						font-size:9px;
						margin:10px 0;
					}
						.kwmx-price.strike{
							font-size:13px;
						}
						.kwmx-sale-price{
							font-size:24px;
							color:#ff0000;
							font-weight:bold;
							margin:3px 0;
						}
						.kwmx-iteminfoleft.kwmx-you-save,
						.kwmx-iteminforight.kwmx-you-save{
							width:72px;
							float:left;
							font-size:14px;
							
						}
				#kwmx-orderbox{
					text-align:left;
					width:400px;
					float:left;
					padding-right:10px;
				}
					#details{
						font-size:14px;
						margin-bottom:10px;
					}
					#kwmx-stock{
						text-align:left;
					}
					#buy-more{
						font-size:11px;
						color:#7f7f7f;
						margin-bottom:2px;
					}
					.kwmx-iteminfoleft.availability{
						width:60px;
						float:left;
					}
					.kwmx-iteminforight.availability{
						width:220px;
						float:left;
					}
					.availability{
						font-size:11px;
						text-align:left;
					}
					.kwmx-iteminforight.availability.kwmx-fontbold{
						font-weight:bold;
					}
					#kwmx-item-atc{
						margin:15px 0;
						text-align:center;
					}
						#kwmx-item-atc-button{
							margin:0 0 15px 0px;
						}
						#kwmx-qty{
							font-size:11px;
							margin:10px 0;
						}
						#kwmx-item-qty{
							font-size:12px;
							text-align:center;
							width:30px;
							height:30px;
							border:1px solid #c3c3c3;
						}
							
				#kwmx-qty-discount{
					width:303px;
					border-top:1px solid #0f3361;
					border-left:1px solid #0f3361;
					border-right:1px solid #0f3361;
					border-radius:8px 8px 0 0;
					font-weight:bold;
				}
					.qty-title{
						width:50%;
						font-weight:bold;
						float:left;
						text-align:center;
						color:#ffffff;
						background:#0f3361 !important;
						padding:3px 0 5px;
						border-radius:5px 0 0 0;
					}
					.qty-title.qty-prices{
						border-radius: 0 5px 0 0;
					}
					#kwmx-qty-box-left, #kwmx-price-box{
						width:50%;
						float:left;
						text-align:center;
					}
						.qty-levels, .qty-prices{
							font-size:13px;
							font-weight:normal;
							padding:3px 0;
							text-align:center;
							border-bottom:1px solid #0f3361;
						}
						.qty-prices:first-child{
							color:#cc0000;
						}
						.qty-levels:nth-child(even), .qty-prices:nth-child(even){
							background:#f3f3f3;
						}
            #kwmx-caption, #treepodia-video{
                width:50%;
                float:left;
            }
            #treepodia-video{
                width:50%;
                float:left;
                text-align:right;
            }
            body h3.tabs{
                color:#000000 !important;
                text-transform:uppercase;
            }
			.kwmx-tabbox-top{
				border:1px solid #e6e6e6;
			}
			#kwmx-related-items .kwmx-tabbox-top,
			#kwmx-best-deals .kwmx-tabbox-top{
				border:none;
				font-size:16px;
				font-weight:bold;
				text-transform:uppercase;
				margin-top:10px;
				padding:10px 0 10px 25px;
				text-align:left;
			}
			#kwmx-item-tabs{
				margin-top:20px;
			}
				.kwmx-tabs, .kwmx-tabs-h{
					font-family: 'Open Sans Condensed', sans-serif;
					width:190.6px;
					float:left;
					text-align:center;
					font-size:18px;
					background:#008bff;
					color:#ffffff;
					font-weight:bold;
					padding:5px 0;
					border-right:1px solid #017eff;
					cursor:pointer;
				}
				.kwmx-tabs-h{
					position:relative;
				}
			.kwmx-tab-frame{
				width:95%;
			}
				.kwmx-tab-contents{
					display:none;
					padding:20px;
					text-align:left;
					font-family:Arial, Helvetica, sans-serif;
					font-size:.8125em;
				}
				.kwmx-tab-contents ul, body ul.tabs{
                    list-style-type:circle;
				}
                body ul.tabs{
                }
                ul.tabs li{
                    line-height:14px;
                    padding:5px 0;
                }
				#kwmx-tab-content-1{
					display:block;
				}
		#kwmx-item-body-right{
			width:316px;
			float:left;
			margin-top:25px;
		}
		.kwmx-warranty-info{
			font-size:11px;
			margin-bottom:5px;
		}
			.kwmx-cbox{
				border: 1px solid #000000;
				margin-left:10px;
			}
		#item-extras{
			width:120px;
			float:left;
		}
		#item-attr{
			width:155px;
			float:right;
			margin-top:5px;
		}	
			#free-shipping{
				margin-bottom:5px;
			}
		#bottom-text{
            text-align:left;
            padding:15px;
            font-size:13px;
        }
/*--------------------- INFO BODY -----------------------------*/
#kwmx-infobody{
	text-align:left;
	padding: 20px;
    font-size:13px;
}
			
.starwrapper	{
	height: 17px;
	margin: 0 0 0 47px;
}
.sectionstars	{
    background-image: url("http://yhosting.kingwebmaster.com/common/reviews/smallstars.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 17px;
    width: 74px;
}
.sectionstarnumber	{
  float: left;
    font-size: 10px;
    overflow: hidden;
    padding-top: 3px;
    text-align: left;
}
.kwmPagingBar{display:none;}
#kpaging-body #kwmx-section-title{
	display:none;
}
.yst-order-availability{
	font-size:14px;
}